### Method

# Gtk PrintOperation set_support_selection

#### Declaration [src]

    void
    gtk_print_operation_set_support_selection (
      GtkPrintOperation* op,
      gboolean support_selection
    )

#### Description [src]

Sets whether selection is supported by `GtkPrintOperation`.

Sets property | `Gtk.PrintOperation:support-selection`

#### Parameters

`support_selection`

  Type: `gboolean`

  `TRUE` to support selection.